package TestingSystem.DVM.Configuration;
import Common.UI.Menus_2023.DataMenuBar;
import Visual_DVM_2021.Passes.PassCode_2021;
public class ConfigurationsMenuBar extends DataMenuBar {
    public ConfigurationsMenuBar() {
        super("конфигурации");
        addPasses(
              //  PassCode_2021.StartTests,

                PassCode_2021.PublishConfiguration,
                PassCode_2021.EditConfiguration,
                PassCode_2021.DeleteConfiguration
        );
    }
}
